Index: /palm/trunk/SCRIPTS/.mrun.config.csc_sisu
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.csc_sisu	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.csc_sisu	(revision 2264)
@@ -82,6 +82,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -99,6 +99,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $base_data/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $base_data/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -174,4 +174,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.cuhk
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.cuhk	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.cuhk	(revision 2264)
@@ -87,6 +87,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $base_data/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $base_data/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -104,6 +104,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $base_data/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $base_data/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -178,4 +178,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.dkrz
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.dkrz	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.dkrz	(revision 2264)
@@ -89,6 +89,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT  _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -106,6 +106,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -181,4 +181,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.forwind_flow
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.forwind_flow	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.forwind_flow	(revision 2264)
@@ -116,6 +116,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f:rec  $base_data/$fname/RESTART   _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART   _rprt
+BININ                    in:loc:lnpe   d3f:rec  $tmp_data_catalog/$fname/RESTART   _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART   _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $output_data/$fname/OUTPUT  _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $output_data/$fname/OUTPUT  _pr     nc
@@ -136,6 +136,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -220,4 +220,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.forwind_hlrnIII
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.forwind_hlrnIII	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.forwind_hlrnIII	(revision 2264)
@@ -178,6 +178,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f:rec:cycfill  $base_data/$fname/RESTART   _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART   _rprt
+BININ                    in:loc:lnpe   d3f:rec:cycfill  $tmp_data_catalog/$fname/RESTART   _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART   _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $output_data/$fname/OUTPUT  _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $output_data/$fname/OUTPUT  _pr     nc
@@ -198,6 +198,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -282,4 +282,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.gfortran
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.gfortran	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.gfortran	(revision 2264)
@@ -102,6 +102,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $base_data/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $base_data/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -119,6 +119,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $base_data/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $base_data/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -193,4 +193,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.hayaka
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.hayaka	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.hayaka	(revision 2264)
@@ -74,6 +74,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -91,6 +91,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -166,4 +166,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.hlrnIII
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.hlrnIII	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.hlrnIII	(revision 2264)
@@ -157,6 +157,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f:cycfill  $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f:cycfill  $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -174,6 +174,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -249,4 +249,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.ibmh
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.ibmh	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.ibmh	(revision 2264)
@@ -87,6 +87,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $output_data   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $output_data   _pr     nc
@@ -104,6 +104,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -179,4 +179,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $output_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $output_data/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.idefix
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.idefix	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.idefix	(revision 2264)
@@ -11,6 +11,6 @@
 %source_path       $base_directory/trunk/SOURCE
 %add_source_path   $base_directory/USER_CODE/$fname
-%tmp_user_catalog  $base_directory/TEMPO
-%tmp_data_catalog  $base_directory/RESTART_DATA
+%tmp_user_catalog  /work/<replace_by_your_IDEFIX_username>
+%tmp_data_catalog  /work/<replace_by_your_IDEFIX_username>
 %depository_path   $base_directory/MAKE_DEPOSITORY
 %use_makefile      true
@@ -78,6 +78,6 @@
 # List of input-files
 #----------------------------------------------------------------------------
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 #
 #
@@ -108,6 +108,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 #
@@ -181,4 +181,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $monitoring_path  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $monitoring_path  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $output_path      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $output_path      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.ifort
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.ifort	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.ifort	(revision 2264)
@@ -102,6 +102,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -119,6 +119,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -193,4 +193,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.imuk
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.imuk	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.imuk	(revision 2264)
@@ -22,4 +22,5 @@
 # IMUK
 %remote_username   <replace_by_your_IMUK_username>                             lcmuk parallel
+%tmp_data_catalog  /localdata                                                  lcmuk parallel
 %tmp_user_catalog  /localdata                                                  lcmuk parallel
 %compiler_name     mpif90                                                      lcmuk parallel
@@ -36,4 +37,5 @@
 # IMUK debug/trace mode
 %remote_username   <replace_by_your_IMUK_username>                             lcmuk parallel trace
+%tmp_data_catalog  /localdata                                                  lcmuk parallel trace
 %tmp_user_catalog  /localdata                                                  lcmuk parallel trace
 %compiler_name     mpif90                                                      lcmuk parallel trace
@@ -77,6 +79,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT  _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -94,6 +96,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -169,4 +171,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.imuk_gpu
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.imuk_gpu	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.imuk_gpu	(revision 2264)
@@ -89,6 +89,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $base_data/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $base_data/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -106,6 +106,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $base_data/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $base_data/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -181,4 +181,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.imuk_hlrnIII
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.imuk_hlrnIII	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.imuk_hlrnIII	(revision 2264)
@@ -172,6 +172,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f:cycfill  $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f:cycfill  $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -189,6 +189,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -264,4 +264,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.imuk_hlrnIII_rrtmg
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.imuk_hlrnIII_rrtmg	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.imuk_hlrnIII_rrtmg	(revision 2264)
@@ -28,4 +28,5 @@
 %remote_username   <replace_by_your_IMUK_username>                             lcmuk parallel rrtmg
 %tmp_user_catalog  /localdata                                                  lcmuk parallel rrtmg
+%tmp_data_catalog  /localdata                                                  lcmuk parallel rrtmg
 %compiler_name     mpif90                                                      lcmuk parallel rrtmg
 %compiler_name_ser ifort                                                       lcmuk parallel rrtmg
@@ -42,4 +43,5 @@
 %remote_username   <replace_by_your_IMUK_username>                             lcmuk parallel trace_rrtmg
 %tmp_user_catalog  /localdata                                                  lcmuk parallel trace_rrtmg
+%tmp_data_catalog  /localdata                                                  lcmuk parallel trace_rrtmg
 %compiler_name     mpif90                                                      lcmuk parallel trace_rrtmg
 %compiler_name_ser ifort                                                       lcmuk parallel trace_rrtmg
@@ -160,6 +162,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f:cycfill  $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f:cycfill  $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -177,6 +179,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -252,4 +254,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.imuknb
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.imuknb	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.imuknb	(revision 2264)
@@ -86,6 +86,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $base_data/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $base_data/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -103,6 +103,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $base_data/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $base_data/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -177,4 +177,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.kiaps
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.kiaps	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.kiaps	(revision 2264)
@@ -74,6 +74,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -91,6 +91,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -166,4 +166,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.lcxe6
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.lcxe6	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.lcxe6	(revision 2264)
@@ -98,6 +98,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $tmp_data_catalog/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -115,6 +115,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $tmp_data_catalog/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -190,4 +190,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $tmp_data_catalog/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: lm/trunk/SCRIPTS/.mrun.config.riam
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.riam	(revision 2263)
+++ 	(revision )
@@ -1,179 +1,0 @@
-#$Id$
-#column 1          column 2                                   column 3
-#name of variable  value of variable (~ must not be used)     scope
-#----------------------------------------------------------------------------
-%mainprog          palm.f90
-%base_directory    $HOME/palm/current_version
-%base_data         ~/palm/current_version/JOBS
-%source_path       $base_directory/trunk/SOURCE
-%add_source_path   $base_directory/USER_CODE/$fname
-%depository_path   $base_directory/MAKE_DEPOSITORY
-%use_makefile      true
-#
-# Enter your own host below by adding another line containing in the second
-# column your hostname (as provided by the unix command "hostname") and in the
-# third column the host identifier. Depending on your operating system, the
-# first characters of the host identifier should be "lc" (Linux cluster), "ibm"
-# (IBM-AIX), or "nec" (NEC-SX), respectively.
-#
-# The next line is just an example. Add your own line below or replace this line.
-%host_identifier   sx-*                                       necriam
-#
-#
-# The next block contains all informations for compiling the PALM code
-# and for generating and running the PALM executable using MPI. Replace all
-# required paths (given in <>) by the respective paths valid on your host.
-# Also replace <hi> by your host identifier (see above) in each line!
-# Compilernames, cpp-options and compiler-options are assuming
-# an Intel-Compiler and mpich2 on this host! Please change
-# appropriately, if you are using a different compiler / MPI-Version.
-#
-#
-%compiler_name     sxmpif90                                   necriam parallel
-%compiler_name_ser sxf90                                      necriam parallel
-%cpp_options       -Ep:-D__mpi2:-DMPI_REAL=MPI_REAL8:-DMPI_2REAL=MPI_2REAL8:-DSCFFT=DZFFT:-DCSFFT=ZDFFT:-D__netcdf:-D__netcdf_64bit  necriam parallel
-%netcdf_inc        -I:/home/COAR/NC/tatuyama/pub/netcdf-3.6.0-p1/include      necriam parallel
-%netcdf_lib        -L/home/COAR/NC/tatuyama/pub/netcdf-3.6.0-p1/lib:-lnetcdf  necriam parallel
-%dvr_inc           -I:/home/COAR/NC/raasch/dvr/lib           necriam parallel
-%dvr_lib           -L/home/COAR/NC/raasch/dvr/lib:-lDVRP2:-lftp  necriam parallel
-%fopts             -C:hopt:-Wf:\'-init:stack=nan:-init:heap=nan:-A:idbl4:-pvctl:fullmsg\':-ftrace:-P:stack:-pi:auto:-pi:line=1000  necriam parallel
-%lopts             -C:hopt:-Wf:\'-init:stack=nan:-init:heap=nan:-A:idbl4\':-ftrace:-P:stack:-pi:auto:-pi:line=1000:-L/SX/opt/mathkeisan/MK3_0/lib0/:-l:fft  necriam parallel
-%memory            4000                                       necriam parallel
-%cpumax            1000                                       necriam parallel
-%numprocs          4                                          necriam parallel
-%tmp_data_catalog  /work/<replace_by_your_username>/restart_data  necriam parallel
-%tmp_user_catalog  /work/<replace_by_your_username>               necriam parallel
-%remote_username   <replace_by_your_username>                     necriam parallel
-#
-%write_binary                true                             restart
-#
-#----------------------------------------------------------------------------
-# INPUT-commands, executed before running PALM - lines must start with "IC:"
-#----------------------------------------------------------------------------
-#IC:
-#
-#----------------------------------------------------------------------------
-# ERROR-commands - executed when program terminates abnormally
-#----------------------------------------------------------------------------
-EC:[[ \$locat = execution ]]  &&  cat  RUN_CONTROL
-EC:pwd; ls -al
-#
-#----------------------------------------------------------------------------
-# OUTPUT-commands - executed when program terminates normally
-#----------------------------------------------------------------------------
-#
-# Combine 1D- and 3D-profile output (these files are not usable for plotting)
-OC:[[ -f LIST_PROFIL_1D     ]]  &&  cat  LIST_PROFIL_1D  >>  LIST_PROFILE
-OC:[[ -f LIST_PROFIL        ]]  &&  cat  LIST_PROFIL     >>  LIST_PROFILE
-#
-# Combine all particle information files
-OC:[[ -f PARTICLE_INFOS/_0000 ]]  &&  cat  PARTICLE_INFOS/* >> PARTICLE_INFO
-#
-# Collect plot data (2d/3d) into one file
-OC:combine_plot_fields.x
-#
-#----------------------------------------------------------------------------
-# List of input-files
-#----------------------------------------------------------------------------
-PARIN                    in:job        d3#      $base_data/$fname/INPUT    _p3d
-PARIN                    in:job        d3f      $base_data/$fname/INPUT    _p3df
-TOPOGRAPHY_DATA          in:locopt     d3#:d3f  $base_data/$fname/INPUT    _topo
-TOPOGRAPHY_DATA_NC       in:locopt     d3#:d3f  $base_data/$fname/INPUT    _topo_nc
-NUDGING_DATA             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _nudge
-LSF_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _lsf
-WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
-STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
-DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
-DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
-DATA_1D_SP_NETCDF        in:locopt     spf      $base_data/$fname/OUTPUT   _sp     nc
-DATA_1D_TS_NETCDF        in:locopt     tsf      $base_data/$fname/OUTPUT   _ts     nc
-DATA_1D_PTS_NETCDF       in:locopt     ptsf     $base_data/$fname/OUTPUT   _pts    nc
-DATA_2D_XY_NETCDF        in:locopt     xyf      $base_data/$fname/OUTPUT   _xy     nc
-DATA_2D_XY_AV_NETCDF     in:locopt     xyf      $base_data/$fname/OUTPUT   _xy_av  nc
-DATA_2D_XZ_NETCDF        in:locopt     xzf      $base_data/$fname/OUTPUT   _xz     nc
-DATA_2D_YZ_NETCDF        in:locopt     yzf      $base_data/$fname/OUTPUT   _yz     nc
-DATA_3D_NETCDF           in:locopt     3df      $base_data/$fname/OUTPUT   _3d     nc
-DATA_PRT_NETCDF          in:locopt:pe  prtf     $base_data/$fname/OUTPUT   _prt
-#
-#----------------------------------------------------------------------------
-# List of output-files
-#----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
-#
-RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
-RUN_CONTROL       out:loc:tra  d3f     $base_data/$fname/MONITORING  _rc
-HEADER            out:loc:tr   d3#     $base_data/$fname/MONITORING  _header
-HEADER            out:loc:tra  d3f     $base_data/$fname/MONITORING  _header
-CPU_MEASURES      out:loc:tr   d3#     $base_data/$fname/MONITORING  _cpu
-CPU_MEASURES      out:loc:tra  d3f     $base_data/$fname/MONITORING  _cpu
-TURBINE_PARAMETERS01  out:loc:tr  d3#:d3f   $base_data/$fname/MONITORING  _turbine_parameters01
-TURBINE_PARAMETERS02  out:loc:tr  d3#:d3f   $base_data/$fname/MONITORING  _turbine_parameters02
-TURBINE_PARAMETERS03  out:loc:tr  d3#:d3f   $base_data/$fname/MONITORING  _turbine_parameters03
-TURBINE_PARAMETERS04  out:loc:tr  d3#:d3f   $base_data/$fname/MONITORING  _turbine_parameters04
-#
-DATA_1D_FL_NETCDF    out:loc:tr   fl#:flf   $base_data/$fname/OUTPUT  _fl     nc
-DATA_1D_PR_NETCDF    out:loc:tr   pr#:prf   $base_data/$fname/OUTPUT  _pr     nc
-DATA_1D_SP_NETCDF    out:loc:tr   sp#:spf   $base_data/$fname/OUTPUT  _sp     nc
-DATA_1D_TS_NETCDF    out:loc:tr   ts#:tsf   $base_data/$fname/OUTPUT  _ts     nc
-DATA_1D_PTS_NETCDF   out:loc:tr   pts#:ptsf $base_data/$fname/OUTPUT  _pts    nc
-DATA_2D_XY_NETCDF    out:loc:tr   xy#:xyf   $base_data/$fname/OUTPUT  _xy     nc
-DATA_2D_XY_AV_NETCDF out:loc:tr   xy#:xyf   $base_data/$fname/OUTPUT  _xy_av  nc
-DATA_2D_XZ_NETCDF    out:loc:tr   xz#:xzf   $base_data/$fname/OUTPUT  _xz     nc
-DATA_2D_XZ_AV_NETCDF out:loc:tr   xz#:xzf   $base_data/$fname/OUTPUT  _xz_av  nc
-DATA_2D_YZ_NETCDF    out:loc:tr   yz#:yzf   $base_data/$fname/OUTPUT  _yz     nc
-DATA_2D_YZ_AV_NETCDF out:loc:tr   yz#:yzf   $base_data/$fname/OUTPUT  _yz_av  nc
-DATA_3D_NETCDF       out:loc:tr   3d#:3df   $base_data/$fname/OUTPUT  _3d     nc
-DATA_3D_AV_NETCDF    out:loc:tr   3d#:3df   $base_data/$fname/OUTPUT  _3d_av  nc
-DATA_MASK_01_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m01     nc
-DATA_MASK_01_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m01_av  nc
-DATA_MASK_02_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m02     nc
-DATA_MASK_02_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m02_av  nc
-DATA_MASK_03_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m03     nc
-DATA_MASK_03_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m03_av  nc
-DATA_MASK_04_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m04     nc
-DATA_MASK_04_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m04_av  nc
-DATA_MASK_05_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m05     nc
-DATA_MASK_05_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m05_av  nc
-DATA_MASK_06_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m06     nc
-DATA_MASK_06_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m06_av  nc
-DATA_MASK_07_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m07     nc
-DATA_MASK_07_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m07_av  nc
-DATA_MASK_08_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m08     nc
-DATA_MASK_08_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m08_av  nc
-DATA_MASK_09_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m09     nc
-DATA_MASK_09_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m09_av  nc
-DATA_MASK_10_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m10     nc
-DATA_MASK_10_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m10_av  nc
-DATA_MASK_11_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m11     nc
-DATA_MASK_11_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m11_av  nc
-DATA_MASK_12_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m12     nc
-DATA_MASK_12_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m12_av  nc
-DATA_MASK_13_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m13     nc
-DATA_MASK_13_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m13_av  nc
-DATA_MASK_14_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m14     nc
-DATA_MASK_14_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m14_av  nc
-DATA_MASK_15_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m15     nc
-DATA_MASK_15_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m15_av  nc
-DATA_MASK_16_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m16     nc
-DATA_MASK_16_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m16_av  nc
-DATA_MASK_17_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m17     nc
-DATA_MASK_17_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m17_av  nc
-DATA_MASK_18_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m18     nc
-DATA_MASK_18_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m18_av  nc
-DATA_MASK_19_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m19     nc
-DATA_MASK_19_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m19_av  nc
-DATA_MASK_20_NETCDF    out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m20     nc
-DATA_MASK_20_AV_NETCDF out:loc:tr ma#:maf   $base_data/$fname/OUTPUT  _m20_av  nc
-DATA_PRT_NETCDF      out:loc:pe   prt#:prtf $base_data/$fname/OUTPUT  _prt    nc
-DATA_PRT_NETCDF      out:loc:trpe prt#:prtf $base_data/$fname/OUTPUT  _prt    nc
-DATA_DVR             out:loc:trpe dvr       $base_data/$fname/OUTPUT  _dvr
-#
-DVRP_LOG          out:loc:tr   dv#       $base_data/$fname/MONITORING  _dvrp_log
-DVRP_LOG          out:loc:tra  dvf       $base_data/$fname/MONITORING  _dvrp_log
-PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
-# A BLANK LINE MUST FOLLOW
Index: /palm/trunk/SCRIPTS/.mrun.config.tatara
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.tatara	(revision 2263)
+++ /palm/trunk/SCRIPTS/.mrun.config.tatara	(revision 2264)
@@ -73,6 +73,6 @@
 WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
 STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f      $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf     $base_data/$fname/RESTART  _rprt
+BININ                    in:loc:lnpe   d3f      $base_data/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_IN in:loc:lnpe   prtf     $base_data/$fname/RESTART  _rprt
 DATA_1D_FL_NETCDF        in:locopt     flf      $base_data/$fname/OUTPUT   _fl     nc
 DATA_1D_PR_NETCDF        in:locopt     prf      $base_data/$fname/OUTPUT   _pr     nc
@@ -90,6 +90,6 @@
 # List of output-files
 #----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
+BINOUT                    out:loc:lnpe restart   $base_data/$fname/RESTART  _d3d
+PARTICLE_RESTART_DATA_OUT out:loc:lnpe prt#:prtf $base_data/$fname/RESTART  _rprt
 #
 RUN_CONTROL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _rc
@@ -165,4 +165,4 @@
 PARTICLE_INFO     out:loc:tr   pt#       $base_data/$fname/MONITORING  _prt_info
 PARTICLE_INFO     out:loc:tra  ptf       $base_data/$fname/MONITORING  _prt_info
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
+PARTICLE_DATA     out:loc:lnpe prt#:prtf $base_data/$fname/OUTPUT      _prt_dat
 # A BLANK LINE MUST FOLLOW
Index: lm/trunk/SCRIPTS/.mrun.config.yonsei2011
===================================================================
--- /palm/trunk/SCRIPTS/.mrun.config.yonsei2011	(revision 2263)
+++ 	(revision )
@@ -1,220 +1,0 @@
-#$Id$
-# recommended settings for Department of Atmospheric Sciences
-# machines climate0-climate3 (host identifier "lcyon")
-# and for IBM-Regatta-Power6 at KISTI (host identifier "ibmkisti")
-# DON'T FORGET to replace <...> by your respective valid username
-#column 1          column 2                                   column 3
-#name of variable  value of variable (~ must not be used)     scope
-#----------------------------------------------------------------------------
-%mainprog          palm.f90
-%base_directory    $HOME/palm/current_version
-%base_data         ~/palm/current_version/JOBS
-%source_path       $base_directory/trunk/SOURCE
-%add_source_path   $base_directory/USER_CODE/$fname
-%depository_path   $base_directory/MAKE_DEPOSITORY
-#
-%host_identifier   climate0    lcyon
-%host_identifier   gaia*       ibmkisti
-#
-%remote_username   <replace_by_username_on_climate0>             lcyon parallel
-%tmp_user_catalog  $base_directory/work                          lcyon parallel
-%tmp_data_catalog  $base_directory/work                          lcyon parallel
-%compiler_name     mpif90                                        lcyon parallel
-%compiler_name_ser ifort                                         lcyon parallel
-%cpp_options       -cpp:-DMPI_REAL=MPI_DOUBLE_PRECISION:-DMPI_2REAL=MPI_2DOUBLE_PRECISION:-D__netcdf   lcyon parallel
-%netcdf_inc        -I:/usr/local/netcdf/363_intel11/include      lcyon parallel
-%netcdf_lib        -L/usr/local/netcdf/363_intel11/lib:-lnetcdf        lcyon parallel
-%mopts             -j:4                                          lcyon parallel
-%fopts             -fpe0:-axW:-O3:-r8:-fp-model:precise:-ftz:-fno-alias:-no-prec-div:-no-prec-sqrt:-ip:-nbs:-convert:little_endian:-I:/usr/local/mpich2/intel11/include     lcyon parallel
-%lopts             -fpe0:-axW:-O3:-r8:-fp-model:precise:-ftz:-fno-alias:-no-prec-div:-no-prec-sqrt:-ip:-nbs:-Vaxlib:-L:/usr/local/mpich2/intel11/lib                    lcyon parallel
-%memory            2000                                          lcyon parallel
-#
-%compiler_name     mpxlf95_r                                  ibmkisti parallel
-%compiler_name_ser xlf95                                      ibmkisti parallel
-%cpp_options       -qsuffix=cpp=f90:-WF,-DMPI_REAL=MPI_DOUBLE_PRECISION,-D__netcdf=__netcdf,-D__netcdf_64bit=__netcdf_64bit  ibmkisti parallel
-%netcdf_inc        -I:/applic/local/64BIT/NETCDF/V363/include       ibmkisti parallel
-%netcdf_lib        -L/applic/local/64BIT/NETCDF/V363/lib:-lnetcdf   ibmkisti parallel
-%fopts             -O3:-g:-qfloat=nomaf:-qrealsize=8:-Q:-q64:-qmaxmem=-1:-qtune=pwr6:-qarch=pwr6:-qnosave:-qnoescape    ibmkisti parallel
-%lopts             -O3:-g:-qfloat=nomaf:-qrealsize=8:-Q:-q64:-qmaxmem=-1:-qtune=pwr6:-qarch=pwr6:-qnosave:-qnoescape:-lesslsmp   ibmkisti parallel
-%memory            2000                                       ibmkisti parallel
-%cpumax            1000                                       ibmkisti parallel
-%numprocs          4                                          ibmkisti parallel
-%remote_username   <replace_by_username_on_KISTI-IBM>         ibmkisti parallel
-%tmp_data_catalog  /gpfs1/<replace_by_username_on_KISTI-IBM>/palm_restart_data    ibmkisti parallel
-%tmp_user_catalog  /gpfs1/<replace_by_username_on_KISTI-IBM>                      ibmkisti parallel
-#
-%write_binary                true                             restart
-#
-#----------------------------------------------------------------------------
-# INPUT-commands, executed before running PALM - lines must start with "IC:"
-#----------------------------------------------------------------------------
-#IC:[[ \$( echo \$localhost | cut -c1-3 ) = t3e ]]  &&  assign -F cachea:512:1:1 f:BININ
-#
-#----------------------------------------------------------------------------
-# ERROR-commands - executed when program terminates abnormally
-#----------------------------------------------------------------------------
-EC:[[ \$locat = compile && ( \$( echo \$localhost | cut -c1-3 ) = t3e ) ]]  &&  cat  cflist.out
-EC:[[ \$locat = execution ]]  &&  cat  RUN_CONTROL
-EC:[[ \$locat = execution ]]  &&  cat  PARTICLE_INFOS/*
-EC:[[ \$( echo \$localhost | cut -c1-3 ) = t3e ]]  &&  ls -al
-EC:[[ \$( echo \$localhost | cut -c1-3 ) = ibm ]]  &&  ls -al
-#
-#----------------------------------------------------------------------------
-# OUTPUT-commands - executed when program terminates normally
-#----------------------------------------------------------------------------
-#
-# Combine 1D- and 3D-profile output (these files are not usable for plotting)
-OC:[[ -f LIST_PROFIL_1D     ]]  &&  cat  LIST_PROFIL_1D  >>  LIST_PROFILE
-OC:[[ -f LIST_PROFIL        ]]  &&  cat  LIST_PROFIL     >>  LIST_PROFILE
-#
-# Combine all particle information files
-OC:[[ -f PARTICLE_INFOS/_0000 ]]  &&  cat  PARTICLE_INFOS/* >> PARTICLE_INFO
-#
-# tar all 3D-plot-data files in case that compressed output is switched on
-OC:[[ -f PLOT3D_COMPRESSED  ]]  &&  tar cf  PLOT3D_DATA  PLOT3D_DATA_*
-#
-#----------------------------------------------------------------------------
-# List of input-files
-#----------------------------------------------------------------------------
-PARIN                    in:job        d3#   $base_data/$fname/INPUT    _p3d
-PARIN                    in:job        pcr   $base_data/$fname/INPUT    _pcr
-PARIN                    in:job        d3f   $base_data/$fname/INPUT    _p3df
-TOPOGRAPHY_DATA          in:locopt     d3#:d3f  $base_data/$fname/INPUT    _topo
-TOPOGRAPHY_DATA_NC       in:locopt     d3#:d3f  $base_data/$fname/INPUT    _topo_nc
-NUDGING_DATA             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _nudge
-LSF_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _lsf
-WTM_DATA                 in:locopt     d3#:d3f  $base_data/$fname/INPUT    _wtm
-STG_PROFILES             in:locopt     d3#:d3f  $base_data/$fname/INPUT    _stgpr
-BININ                    in:loc:flpe   d3f:rec   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_IN in:loc:flpe   prtf  $base_data/$fname/RESTART  _rprt
-DATA_1D_FL_NETCDF        in:locopt     flf   $base_data/$fname/OUTPUT   _fl     nc
-DATA_1D_PR_NETCDF        in:locopt     prf   $base_data/$fname/OUTPUT   _pr     nc
-DATA_1D_SP_NETCDF        in:locopt     spf   $base_data/$fname/OUTPUT   _sp     nc
-DATA_1D_TS_NETCDF        in:locopt     tsf   $base_data/$fname/OUTPUT   _ts     nc
-DATA_1D_PTS_NETCDF       in:locopt     ptsf  $base_data/$fname/OUTPUT   _pts    nc
-DATA_2D_XY_NETCDF        in:locopt     xyf   $base_data/$fname/OUTPUT   _xy     nc
-DATA_2D_XY_AV_NETCDF     in:locopt     xyf   $base_data/$fname/OUTPUT   _xy_av  nc
-DATA_2D_XZ_NETCDF        in:locopt     xzf   $base_data/$fname/OUTPUT   _xz     nc
-DATA_2D_YZ_NETCDF        in:locopt     yzf   $base_data/$fname/OUTPUT   _yz     nc
-#DATA_3D_NETCDF           in:locopt     3df   $base_data/$fname/OUTPUT   _3d     nc
-DATA_PRT_NETCDF          in:locopt:pe  prtf  $base_data/$fname/OUTPUT   _prt
-#
-#----------------------------------------------------------------------------
-# List of output-files
-#----------------------------------------------------------------------------
-BINOUT                    out:loc:flpe restart   $base_data/$fname/RESTART  _d3d
-PARTICLE_RESTART_DATA_OUT out:loc:flpe prt#:prtf $base_data/$fname/RESTART  _rprt
-#
-RUN_CONTROL       out:loc:tr   d3#:pcr $base_data/$fname/MONITORING  _rc
-RUN_CONTROL       out:loc:tra  d3f     $base_data/$fname/MONITORING  _rc
-HEADER            out:loc:tr   d3#:pcr $base_data/$fname/MONITORING  _header
-HEADER            out:loc:tra  d3f     $base_data/$fname/MONITORING  _header
-CPU_MEASURES      out:loc:tr   d3#:pcr $base_data/$fname/MONITORING  _cpu
-CPU_MEASURES      out:loc:tra  d3f     $base_data/$fname/MONITORING  _cpu
-TURBINE_PARAMETERS01  out:loc:tr  d3#:d3f   $base_data/$fname/MONITORING  _turbine_parameters01
-TURBINE_PARAMETERS02  out:loc:tr  d3#:d3f   $base_data/$fname/MONITORING  _turbine_parameters02
-TURBINE_PARAMETERS03  out:loc:tr  d3#:d3f   $base_data/$fname/MONITORING  _turbine_parameters03
-TURBINE_PARAMETERS04  out:loc:tr  d3#:d3f   $base_data/$fname/MONITORING  _turbine_parameters04
-DVRP_LOG          out:loc:tr   dv#     $base_data/$fname/MONITORING  _dvrp_log
-DVRP_LOG          out:loc:tra  dvf     $base_data/$fname/MONITORING  _dvrp_log
-PARTICLE_INFO     out:loc:tr   pt#     $base_data/$fname/MONITORING  _prt_info
-PARTICLE_INFO     out:loc:tra  ptf     $base_data/$fname/MONITORING  _prt_info
-LIST_PROFIL       out:loc:tr   d3#     $base_data/$fname/MONITORING  _list_pr
-#
-DATA_1D_FL_NETCDF out:loc:tr   fl#:flf $base_data/$fname/OUTPUT      _fl  nc
-DATA_1D_PR_NETCDF out:loc:tr   pr#:prf $base_data/$fname/OUTPUT      _pr  nc
-#DATA_1D_PR_NETCDF out:loc      pr#:prf $base_data/$fname/OUTPUT      _pr  nc
-DATA_1D_SP_NETCDF out:loc:tr   sp#:spf $base_data/$fname/OUTPUT      _sp  nc
-#DATA_1D_SP_NETCDF out:loc      sp#:spf $base_data/$fname/OUTPUT      _sp  nc
-DATA_1D_TS_NETCDF out:loc:tr   ts#:tsf $base_data/$fname/OUTPUT      _ts  nc
-#DATA_1D_TS_NETCDF out:loc      ts#:tsf $base_data/$fname/OUTPUT      _ts  nc
-DATA_1D_PTS_NETCDF out:loc     pts#:ptsf $base_data/$fname/OUTPUT      _pts  nc
-DATA_1D_PTS_NETCDF out:loc:tr  pts#:ptsf $base_data/$fname/OUTPUT      _pts  nc
-#DATA_2D_XY_NETCDF out:loc:tr   xy#:xyf $base_data/$fname/OUTPUT      _xy  nc
-DATA_2D_XY_NETCDF out:loc      xy#:xyf $base_data/$fname/OUTPUT      _xy  nc
-DATA_2D_XY_AV_NETCDF out:loc:tr   xy#:xyf $base_data/$fname/OUTPUT      _xy_av  nc
-#DATA_2D_XZ_NETCDF out:loc:tr   xz#:xzf $base_data/$fname/OUTPUT      _xz  nc
-DATA_2D_XZ_NETCDF out:loc      xz#:xzf $base_data/$fname/OUTPUT      _xz  nc
-DATA_2D_XZ_AV_NETCDF out:loc:tr   xz#:xzf $base_data/$fname/OUTPUT      _xz_av  nc
-#DATA_2D_YZ_NETCDF out:loc:tr   yz#:yzf $base_data/$fname/OUTPUT      _yz  nc
-DATA_2D_YZ_NETCDF out:loc      yz#:yzf $base_data/$fname/OUTPUT      _yz  nc
-DATA_2D_YZ_AV_NETCDF out:loc:tr   yz#:yzf $base_data/$fname/OUTPUT      _yz_av  nc
-DATA_3D_NETCDF    out:loc:tr   3d#:3df $base_data/$fname/OUTPUT      _3d  nc
-DATA_3D_AV_NETCDF    out:loc:tr   3d#:3df $base_data/$fname/OUTPUT      _3d_av  nc
-#DATA_3D_NETCDF    out:loc      3d#:3df $base_data/$fname/OUTPUT      _3d  nc
-DATA_PRT_NETCDF   out:loc:pe   prt#:prtf $base_data/$fname/OUTPUT    _prt
-DATA_PRT_NETCDF   out:loc:trpe prt#:prtf $base_data/$fname/OUTPUT    _prt
-DATA_DVR          out:loc:trpe dvr     $base_data/$fname/OUTPUT      _dvr
-PLOTTS_PAR        out:loc:tr   ts#:tsf $base_data/$fname/OUTPUT      _ts_par
-PLOTTS_DATA       out:loc:tr   ts#     $base_data/$fname/OUTPUT      _ts_in
-PLOTTS_DATA       out:loc:tra  tsf     $base_data/$fname/OUTPUT      _ts_in
-PLOT1D_PAR        out:loc:tr   pr#:prf $base_data/$fname/OUTPUT      _pr_par
-PLOT1D_DATA       out:loc:tr   pr#     $base_data/$fname/OUTPUT      _pr_in
-PLOT1D_DATA       out:loc:tr   prf     $base_data/$fname/OUTPUT      _pr_in
-PLOTSP_X_PAR      out:loc:tr   spx     $base_data/$fname/OUTPUT      _spx_par
-PLOTSP_X_DATA     out:loc:tr   spx     $base_data/$fname/OUTPUT      _spx_in
-PLOTSP_Y_PAR      out:loc:tr   spy     $base_data/$fname/OUTPUT      _spy_par
-PLOTSP_Y_DATA     out:loc:tr   spy     $base_data/$fname/OUTPUT      _spy_in
-#PLOT2D_XY_GLOBAL  out:loc:tr   xy      $base_data/$fname/OUTPUT      _xy_par
-#PLOT2D_XY         out:loc:tr   xy      $base_data/$fname/OUTPUT      _xy_in
-#PLOT2D_XZ_GLOBAL  out:loc:tr   xz      $base_data/$fname/OUTPUT      _xz_par
-#PLOT2D_XZ         out:loc:tr   xz      $base_data/$fname/OUTPUT      _xz_in
-#PLOT2D_YZ_GLOBAL  out:loc:tr   yz      $base_data/$fname/OUTPUT      _yz_par
-#PLOT2D_YZ         out:loc:tr   yz      $base_data/$fname/OUTPUT      _yz_in
-PLOT3D_FLD        out:loc:tr   avs     $base_data/$fname/OUTPUT      _fld  fld
-PLOT3D_COOR       out:loc:tr   avs     $base_data/$fname/OUTPUT      _avscor
-PLOT3D_DATA       out:loc:tr   avs     $base_data/$fname/OUTPUT      _avs
-PARTICLE_DATA     out:loc:flpe prt#:prtf $base_data/$fname/OUTPUT    _prt_dat
-#
-# Output-example for using more than one statistical region
-#PLOTTS_PAR_0      out:loc:tr   ts#:tsf $base_data/$fname/OUTPUT      _ts_0_par
-#PLOTTS_DATA_0     out:loc:tr   ts#     $base_data/$fname/OUTPUT      _ts_0_in
-#PLOTTS_DATA_0     out:loc:tra  tsf     $base_data/$fname/OUTPUT      _ts_0_in
-#PLOTTS_PAR_1      out:loc:tr   ts#:tsf $base_data/$fname/OUTPUT      _ts_1_par
-#PLOTTS_DATA_1     out:loc:tr   ts#     $base_data/$fname/OUTPUT      _ts_1_in
-#PLOTTS_DATA_1     out:loc:tra  tsf     $base_data/$fname/OUTPUT      _ts_1_in
-#PLOTTS_PAR_2      out:loc:tr   ts#:tsf $base_data/$fname/OUTPUT      _ts_2_par
-#PLOTTS_DATA_2     out:loc:tr   ts#     $base_data/$fname/OUTPUT      _ts_2_in
-#PLOTTS_DATA_2     out:loc:tra  tsf     $base_data/$fname/OUTPUT      _ts_2_in
-PLOT1D_PAR_0      out:loc:tr   pr#:prf $base_data/$fname/OUTPUT      _pr_0_par
-PLOT1D_DATA_0     out:loc:tr   pr#     $base_data/$fname/OUTPUT      _pr_0_in
-PLOT1D_PAR_1      out:loc:tr   pr#:prf $base_data/$fname/OUTPUT      _pr_1_par
-PLOT1D_DATA_1     out:loc:tr   pr#     $base_data/$fname/OUTPUT      _pr_1_in
-PLOT1D_PAR_2      out:loc:tr   pr#:prf $base_data/$fname/OUTPUT      _pr_2_par
-PLOT1D_DATA_2     out:loc:tr   pr#     $base_data/$fname/OUTPUT      _pr_2_in
-PLOT1D_PAR_3      out:loc:tr   pr#:prf $base_data/$fname/OUTPUT      _pr_3_par
-PLOT1D_DATA_3     out:loc:tr   pr#     $base_data/$fname/OUTPUT      _pr_3_in
-PLOT1D_PAR_4      out:loc:tr   pr#:prf $base_data/$fname/OUTPUT      _pr_4_par
-PLOT1D_DATA_4     out:loc:tr   pr#     $base_data/$fname/OUTPUT      _pr_4_in
-PLOTTS_PAR_0      out:loc:tr   ts#:tsf $base_data/$fname/OUTPUT      _ts_par
-PLOTTS_DATA_0     out:loc:tr   ts#     $base_data/$fname/OUTPUT      _ts_in
-PLOTTS_DATA_0     out:loc:tra  tsf     $base_data/$fname/OUTPUT      _ts_in
-#
-#----------------------------------------------------------------------------
-# List of input-files for coupled ocean model
-#----------------------------------------------------------------------------
-PARIN_O                  in:job        d3o#   $base_data/$fname/INPUT  _o_p3d
-PARIN_O                  in:job        d3of   $base_data/$fname/INPUT  _o_p3df
-#
-#----------------------------------------------------------------------------
-# List of output-files for coupled ocean model
-#----------------------------------------------------------------------------
-RUN_CONTROL_O     out:loc:tr   d3o#     $base_data/$fname/MONITORING  _o_rc
-RUN_CONTROL_O     out:loc:tra  d3of     $base_data/$fname/MONITORING  _o_rc
-HEADER_O          out:loc:tr   d3o#     $base_data/$fname/MONITORING  _o_header
-HEADER_O          out:loc:tra  d3of     $base_data/$fname/MONITORING  _o_header
-CPU_MEASURES_O    out:loc:tr   d3o#     $base_data/$fname/MONITORING  _o_cpu
-CPU_MEASURES_O    out:loc:tra  d3of     $base_data/$fname/MONITORING  _o_cpu
-LIST_PROFIL_O     out:loc:tr   d3o#     $base_data/$fname/MONITORING  _o_list_pr
-#
-DATA_1D_PR_NETCDF_O    out:loc:tr pro#:prof   $base_data/$fname/OUTPUT _o_pr  nc
-DATA_1D_SP_NETCDF_O    out:loc:tr spo#:spof   $base_data/$fname/OUTPUT _o_sp  nc
-DATA_1D_TS_NETCDF_O    out:loc:tr tso#:tsof   $base_data/$fname/OUTPUT _o_ts  nc
-DATA_1D_PTS_NETCDF_O   out:loc:tr ptso#:ptsof $base_data/$fname/OUTPUT _o_pts nc
-DATA_2D_XY_NETCDF_O    out:loc:tr xyo#:xyof   $base_data/$fname/OUTPUT _o_xy  nc
-DATA_2D_XY_AV_NETCDF_O out:loc:tr xyo#:xyof   $base_data/$fname/OUTPUT _o_xy_av  nc
-DATA_2D_XZ_NETCDF_O    out:loc:tr xzo#:xzof   $base_data/$fname/OUTPUT _o_xz  nc
-DATA_2D_XZ_AV_NETCDF_O out:loc:tr xzo#:xzof   $base_data/$fname/OUTPUT _o_xz_av  nc
-DATA_2D_YZ_NETCDF_O    out:loc:tr yzo#:yzof   $base_data/$fname/OUTPUT _o_yz  nc
-DATA_2D_YZ_AV_NETCDF_O out:loc:tr yzo#:yzof   $base_data/$fname/OUTPUT _o_yz_av  nc
-# A BLANK LINE MUST FOLLOW
